### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-site-footer/deprecated/ecl-footer-harmonised/ecl-footer-elements/ecl-footer-harmonised-title.directive.ts`

### Deprecated

### Metadata

Selector | `[eclFooterHarmonisedTitleLink]`

### Index

###### Properties
cmpClass
###### HostBindings
class.ecl-footer-harmonised__title-link

### HostBindings

class.ecl-footer-harmonised__title-link
Type : `boolean`
Default value : `true`

### Properties

cmpClass
Default value : `true`
Decorators : `@HostBinding('class.ecl-footer-harmonised__title-link')`

# results matching ""

# No results matching ""